/* Class = "NSView"; ibExternalAccessibilityDescription = "Open"; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityDescription" = "Ouvrir";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Save and open new entry in main app."; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityHelp" = "Sauvegarder et ouvrir une nouvelle entrée dans l'appli principale";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Star"; ObjectID = "CFl-6V-LOh"; */
"CFl-6V-LOh.ibExternalAccessibilityDescription" = "Étoile";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Photo Count"; ObjectID = "hbD-mq-Z9Y"; */
"hbD-mq-Z9Y.ibExternalAccessibilityDescription" = "Nombre de photos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "Jpi-j0-nbK"; */
"Jpi-j0-nbK.ibExternalAccessibilityDescription" = "Onglets";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "kgR-nO-pxs"; */
"kgR-nO-pxs.title" = "Heure";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityDescription" = "Annuler";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Cancel and close window"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityHelp" = "Annuler et fermer la fenêtre";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "obU-3P-rd0"; */
"obU-3P-rd0.title" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "Weather"; ObjectID = "SsO-gq-gXv"; */
"SsO-gq-gXv.title" = "Météo";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Save"; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityDescription" = "Sauvegarder";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Create new entry and close window."; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityHelp" = "Créer une nouvelle entrée et fermer la fenêtre.";

/* Class = "NSTextFieldCell"; title = "No location"; ObjectID = "yyq-O4-7un"; */
"yyq-O4-7un.title" = "Sans localisation";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "Z6d-2t-cjV"; */
"Z6d-2t-cjV.title" = "Date";

/* Class = "NSTextFieldCell"; title = "1/10 Allowed"; ObjectID = "zAu-NO-bcn"; */
"zAu-NO-bcn.title" = "1/10 autorisé";

